.feedback {
    padding: 130px 0 115px;
    background-image: linear-gradient(rgba(48, 50, 99, 0.67), rgba(48, 50, 99, 0.67)), url(../images/background-bottom.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}